/* Class = "NSWindow"; title = "Navigator"; ObjectID = "3"; */
"Navigator" = "Navigator";

/* Class = "NSButton"; ibShadowedToolTip = "Reload all (⌘R)"; ObjectID = "66"; */
"Reload all (⌘R)" = "Reload all (⌘R)";

/* Class = "NSButton"; ibShadowedToolTip = "Synchronize connection window selection with Navigator (⌥⌘S)"; ObjectID = "108"; */
"Synchronize connection window selection with Navigator (⌥⌘S)" = "Synchronize connection window selection with Navigator (⌥⌘S)";

/* Class = "NSButtonCell"; title = "sync"; ObjectID = "109"; */
"sync" = "sync";

/* Class = "NSTableColumn"; headerCell.title = "Information"; ObjectID = "140"; */
"Information" = "Information";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "141"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "147"; */
"Button" = "Button";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "157"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "158"; */
"Text Cell" = "Text Cell";

